Subject: New Reply Received - 29072103438420230223 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 16:51:16 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29072103438420230223 - Damaged WWD  Ticket comment <div dir="auto">As mentioned before I did NOT (NOT NOT NOT) confirm any such thing as no one contacted me from Homebox.<div dir="auto"><br></div>
<div dir="auto">I want refund back to my card as is also written in my previous emails to you. I have proof look at the email dated 13 MARCH 2023 TO YOU ALSO.</div>
<div dir="auto"><br></div>
<div dir="auto">KINDLY PROCESS REFUND BACK TO MY CREDIT CARD. </div>
<div dir="auto"><br></div>
<div dir="auto">056-6933042 </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Mar 2023, 20:44 Home Box, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sameena,<br><br>Thank you for writing back to us,</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused,</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are sorry to inform you that as per our policy, the refund for order 29072103438420230223 will be processed in a credit note form only as you have confirmed before.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your confirmation has been forwarded to the concerned team before and they will be in touch with you soon to arrange the pullout.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5791893